﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-35: (1 yr) VER /5320A+VLC
DATE:                  2019-03-12 09:34:02
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 26676 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       21
NUMBER OF LINES:       334
CONFIGURATION:         Fluke 5320A (VLC)
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Amprobe AMB-35
#      Instruction Manual
#      Electrical Specifications
#      Rel. Sept 2003
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R     N              P                                     V

  1.002  CALL         Sub Display Copyright
  1.003  CALL         Sub High Voltage Safety Warning
  1.004  CALL         Sub Select Failed Test Mode
  1.005  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.006  RSLT         =
  1.007  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  1.008  RSLT         =
  1.009  TARGET       -p
  1.010  DISP         [32]                     WARNING!
  1.010  DISP
  1.010  DISP         Pushing the TEST button produces a potentially dangerous
  1.010  DISP         voltage at the UUT output terminals when the UUT is in
  1.010  DISP         the MOhm function.

  1.011  RSLT         =
  1.012  RSLT         =250 V Test Voltage
  1.013  RSLT         =

  1.014  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 4 MOhm Range}
  1.015  TARGET       -p
  1.016  DISP         Connect the 5320A to the UUT as follows:
  1.016  DISP
  1.016  DISP         [32] 5320A OUTPUT V HI  <=====> UUT V-Ohm
  1.016  DISP         [32] 5320A OUTPUT V LO  <=====> UUT COM
  1.017  DISP         Turn the UUT Rotary switch to 250V.
  1.018  5320         Mode = HR; +Resistance = 3.8 MOhm; TestVoltage = 250 V
  1.019  TARGET       -m
  1.020  MATH         SAFEON("UUT", "250 V", "")
  1.021  DISP         Press and hold the TEST key until the reading completes.
  1.022  MATH         SAFEOFF("UUT")
  1.023  MEMI         Enter UUT reading in megohms:
  1.024  MEMCX  4     3.800MZ        3% 0.005U
  2.001  DISP         Release the TEST key.


  2.002  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 40 MOhm Range}
  2.003  TARGET       -p
  2.004  5320         Mode = HR; +Resistance = 38 MOhm; TestVoltage = 250 V
  2.005  TARGET       -m
  2.006  MATH         SAFEON("UUT", "250 V", "")
  2.007  DISP         Press and hold the TEST key until the reading completes.
  2.008  MATH         SAFEOFF("UUT")
  2.009  MEMI         Enter UUT reading in megohms:
  2.010  MEMCX  40    38.00MZ        3% 0.05U
  3.001  DISP         Release the TEST key.

  3.002  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 400 MOhm Range}
  3.003  TARGET       -p
  3.004  5320         Mode = HR; +Resistance = 380 MOhm; TestVoltage = 250 V
  3.005  TARGET       -m
  3.006  MATH         SAFEON("UUT", "250 V", "")
  3.007  DISP         Press and hold the TEST key until the reading completes.
  3.008  MATH         SAFEOFF("UUT")
  3.009  MEMI         Enter UUT reading in megohms:
  3.010  MEMCX  400   380.0MZ        3% 0.5U
  4.001  DISP         Release the TEST key.

  4.002  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 1000 MOhm Range}
  4.003  TARGET       -p
  4.004  5320         Mode = HR; +Resistance = 950 MOhm; TestVoltage = 250 V
  4.005  TARGET       -m
  4.006  MATH         SAFEON("UUT", "250 V", "")
  4.007  DISP         Press and hold the TEST key until the reading completes
  4.008  MATH         SAFEOFF("UUT")
  4.009  MEMI         Enter UUT reading in megohms:
  4.010  MEMCX  1000  950MZ          3% 5U
  5.001  DISP         Release the TEST key.

  5.002  RSLT         =
  5.003  RSLT         =500 V Test Voltage
  5.004  RSLT         =

  5.005  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 4 MOhm Range}
  5.006  TARGET       -p
  5.007  DISP         Turn the UUT Rotary switch to 500V.
  5.008  5320         Mode = HR; +Resistance = 3.8 MOhm; TestVoltage = 500 V
  5.009  TARGET       -m
  5.010  MATH         SAFEON("UUT", "500 V", "")
  5.011  DISP         Press and hold the TEST key until the reading completes
  5.012  MATH         SAFEOFF("UUT")
  5.013  MEMI         Enter UUT reading in megohms:
  5.014  MEMCX  4     3.800MZ        3% 0.005U
  6.001  DISP         Release the TEST key.

  6.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 40 MOhm Range}
  6.003  TARGET       -p
  6.004  5320         Mode = HR; +Resistance = 38 MOhm; TestVoltage = 500 V
  6.005  TARGET       -m
  6.006  MATH         SAFEON("UUT", "500 V", "")
  6.007  DISP         Press and hold the TEST key until the reading completes
  6.008  MATH         SAFEOFF("UUT")
  6.009  MEMI         Enter UUT reading in megohms:
  6.010  MEMCX  40    38.00MZ        3% 0.05U
  7.001  DISP         Release the TEST key.

  7.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 400 MOhm Range}
  7.003  TARGET       -p
  7.004  5320         Mode = HR; +Resistance = 380 MOhm; TestVoltage = 500 V
  7.005  TARGET       -m
  7.006  MATH         SAFEON("UUT", "500 V", "")
  7.007  DISP         Press and hold the TEST key until the reading completes
  7.008  MATH         SAFEOFF("UUT")
  7.009  MEMI         Enter UUT reading in megohms:
  7.010  MEMCX  400   380.0MZ        3% 0.5U
  8.001  DISP         Release the TEST key.

  8.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 2000 MOhm Range}
  8.003  TARGET       -p
  8.004  5320         Mode = HR; +Resistance = 1900 MOhm; TestVoltage = 500 V
  8.005  TARGET       -m
  8.006  MATH         SAFEON("UUT", "500 V", "")
  8.007  DISP         Press and hold the TEST key until the reading completes.
  8.008  MATH         SAFEOFF("UUT")
  8.009  MEMI         Enter UUT reading in megohms:
  8.010  MEMCX  2000  1900MZ         5% 5U
  9.001  DISP         Release the TEST key.

  9.002  RSLT         =
  9.003  RSLT         =1000 V Test Voltage
  9.004  RSLT         =

  9.005  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 4 MOhm Range}
  9.006  TARGET       -p
  9.007  DISP         Turn the UUT Rotary switch to 1000V.
  9.008  5320         Mode = HR; +Resistance = 3.8 MOhm; TestVoltage = 1000 V
  9.009  TARGET       -m
  9.010  MATH         SAFEON("UUT", "1000 V", "")
  9.011  DISP         Press and hold the TEST key until the reading completes.
  9.012  MATH         SAFEOFF("UUT")
  9.013  MEMI         Enter UUT reading in megohms:
  9.014  MEMCX  4     3.800MZ        3% 0.005U
 10.001  DISP         Release the TEST key.

 10.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 40 MOhm Range}
 10.003  TARGET       -p
 10.004  5320         Mode = HR; +Resistance = 38 MOhm; TestVoltage = 1000 V
 10.005  TARGET       -m
 10.006  MATH         SAFEON("UUT", "1000 V", "")
 10.007  DISP         Press and hold the TEST key until the reading completes.
 10.008  MATH         SAFEOFF("UUT")
 10.009  MEMI         Enter UUT reading in megohms:
 10.010  MEMCX  40    38.00MZ        3% 0.05U
 11.001  DISP         Release the TEST key.

 11.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 400 MOhm Range}
 11.003  TARGET       -p
 11.004  5320         Mode = HR; +Resistance = 380 MOhm; TestVoltage = 1000 V
 11.005  TARGET       -m
 11.006  MATH         SAFEON("UUT", "1000 V", "")
 11.007  MATH         SAFEOFF("UUT")
 11.008  DISP         Press and hold the TEST key until the reading completes.
 11.009  MEMI         Enter UUT reading in megohms:
 11.010  MEMCX  400   380.0MZ        3% 0.5U
 12.001  DISP         Release the TEST key.

 12.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 4000 MOhm Range}
 12.003  TARGET       -p
 12.004  5320         Mode = HR; +Resistance = 2000 MOhm; TestVoltage = 1000 V
 12.005  TARGET       -m
 12.006  MATH         SAFEON("UUT", "1000 V", "")
 12.007  DISP         Press and hold the TEST key until the reading completes.
 12.008  MATH         SAFEOFF("UUT")
 12.009  MEMI         Enter UUT reading in megohms:
 12.010  MEMCX  4000  2000MZ         5% 5U
 13.001  DISP         Release the TEST key.

 13.002  RSLT         =
 13.003  HEAD         {AC VOLTAGE MEASUREMENT ACCURACY}
 13.004  RSLT         =
 13.005  HEAD         AC VOLTAGE MEASUREMENT ACCURACY:{ 1000 V Range}
 13.006  TARGET       -p
 13.007  DISP         Turn the UUT Rotary switch to V.
 13.007  DISP
 13.007  DISP         AC Voltage is indicated on the Main display of the UUT.
 13.008  5320         +Voltage = 600 V; Freq = 55 Hz
 13.009  TARGET       -m
 13.010  MEMI         Enter UUT reading in volts:
 13.011  MEMCX  1000  600V           1% 1U         55H

 14.001  RSLT         =
 14.002  HEAD         {DC VOLTAGE MEASUREMENT ACCURACY}
 14.003  RSLT         =
 14.004  HEAD         DC VOLTAGE MEASUREMENT ACCURACY:{ 1000 V Range}
 14.005  TARGET       -p
 14.006  DISP         DC Voltage is displayed in the UPPER display of the UUT.
 14.007  5320         +Voltage = 600 V
 14.008  TARGET       -m
 14.009  MEMI         Enter UUT reading in volts:
 14.010  MEMCX  1000  600V           1% 1U

 15.001  TARGET       -p
 15.002  DISP         Reverse the leads at the Calibrator as follows:
 15.003  DISP
 15.003  DISP         [32] 5320A OUTPUT V HI  <=====> UUT COM
 15.003  DISP         [32] 5320A OUTPUT V LO  <=====> UUT V-Ohm
 15.004  5320         +Voltage = 600 V
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in volts:
 15.007  MEMCX  1000  -600V          1% 1U
 16.001  JMPL         TEST_VOLTAGE_ACCURACY

 16.002  LABEL        RESISTANCE_MEASUREMENT_ACCURACY
 16.003  RSLT         =
 16.004  HEAD         {LO-OHMS MEASUREMENT ACCURACY}
 16.005  RSLT         =
 16.006  HEAD         LO-OHMS MEASUREMENT ACCURACY:{ 40 Ohm Range}
 16.007  TARGET       -p
 16.008  DISP         Connect the 5320A to the UUT as follows:
 16.008  DISP
 16.008  DISP         [32] 5320A OUTPUT LoOhm HI <===========> UUT V-Ohm
 16.008  DISP         [32] 5320A OUTPUT LoOhm LO <===========> UUT COM
 16.008  DISP         [32] 5320A OUTPUT LoOhm-SENSE HI <=====> UUT V-Ohm
 16.008  DISP         [32] 5320A OUTPUT LoOhm-SENSE LO <=====> UUT COM
 16.009  DISP         Turn the UUT Rotary switch to Lo Ohms.
 16.010  M9100                                                             SP
 16.011  TARGET       -m
 16.012  DISP         Press and hold the TEST key until the reading completes.
 16.013  5320         Mode = LR; +Resistance = 38 Ohms; Sense = 4W
 16.014  MEMI         Enter UUT reading in ohms:
 16.015  MEMCX  999.9 38.00Z         2% 0.02U
 17.001  DISP         Release the TEST key.

 17.002  RSLT         =
 17.003  HEAD         {RESISTANCE MEASUREMENT ACCURACY}
 17.004  RSLT         =
 17.005  HEAD         RESISTANCE MEASUREMENT ACCURACY:{ 9999 Ohm Range}
 17.006  TARGET       -p
 17.007  DISP         Turn the UUT Rotary switch to Ohm ))).
 17.008  TARGET       -m
 17.009  5320         Mode = LR; +Resistance = 900 Ohms; Sense = 4W
 17.010  MEMI         Enter UUT reading in ohms:
 17.011  MEMCX  999.9 900.0Z         1% 2U
 18.001  JMPL         END

 18.002  LABEL        TEST_VOLTAGE_ACCURACY
 18.003  RSLT         =
 18.004  HEAD         {TEST VOLTAGE ACCURACY}
 18.005  RSLT         =
 18.006  HEAD         TEST VOLTAGE ACCURACY:{ 250 V}
 18.007  TARGET       -p
 18.008  DISP         Connect the 9100 to the UUT as follows:
 18.008  DISP
 18.008  DISP         [32] UUT V-Ohm  <=====> 5320 Output HI
 18.008  DISP         [32] UUT COM    <=====> 5320 Output LO
 18.009  DISP         Turn the UUT Rotary switch to 250V.
 18.010  TARGET       -m
 18.011  5320         Mode = HR; Resistance = 10 MOhm
 18.011  5320         +TestVoltage = 250 V; Setup
 18.012  5320         Mode = HR; Resistance = 10 MOhm
 18.012  5320         +TestVoltage = 250 V; Operate
 18.013  MATH         SAFEON("UUT", "250 V", "")
 18.014  DISP         Press and hold UUT TEST Key.
 18.015  5320         Mode = HR; Resistance = 10 MOhm
 18.015  5320         +TestVoltage = 250 V; Read
 18.016  DISP         Release the TEST button.
 18.017  MATH         SAFEOFF("UUT")
 18.018  EVAL   -e  (MEM >= 250) && (MEM <= 300) : [32][MEM] V

 19.001  RSLT         =
 19.002  HEAD         TEST VOLTAGE ACCURACY:{ 500 V}
 19.003  TARGET       -p
 19.004  DISP         Turn the UUT Rotary switch to 500V.
 19.005  TARGET       -m
 19.006  5320         Mode = HR; Resistance = 10 MOhm
 19.006  5320         +TestVoltage = 500 V; Setup
 19.007  5320         Mode = HR; Resistance = 10 MOhm
 19.007  5320         +TestVoltage = 500 V; Operate
 19.008  MATH         SAFEON("UUT", "500 V", "")
 19.009  DISP         Press and hold UUT TEST Key.
 19.010  5320         Mode = HR; Resistance = 10 MOhm
 19.010  5320         +TestVoltage = 500 V; Read
 19.011  DISP         Release the TEST button.
 19.012  MATH         SAFEOFF("UUT")
 19.013  EVAL   -e  (MEM >= 500) && (MEM <= 600) : [32][MEM] V

 20.001  RSLT         =
 20.002  HEAD         TEST VOLTAGE ACCURACY:{ 1000 V}
 20.003  TARGET       -p
 20.004  DISP         Turn the UUT Rotary switch to MOhms, 1000V.
 20.005  TARGET       -m
 20.006  5320         Mode = HR; Resistance = 10 MOhm
 20.006  5320         +TestVoltage = 1000 V; Setup
 20.007  5320         Mode = HR; Resistance = 10 MOhm
 20.007  5320         +TestVoltage = 1000 V; Operate
 20.008  MATH         SAFEON("UUT", "1000 V", "")
 20.009  DISP         Press and hold UUT TEST Key.
 20.010  5320         Mode = HR; Resistance = 10 MOhm
 20.010  5320         +TestVoltage = 1000 V; Read
 20.011  DISP         Release the TEST button.
 20.012  MATH         SAFEOFF("UUT")
 20.013  EVAL   -e  (MEM >= 1000) && (MEM <= 1200) : [32][MEM] V

 21.001  DISP         Remove all Connections.
 21.002  JMPL         RESISTANCE_MEASUREMENT_ACCURACY

 21.003  LABEL        END
 21.004  HEAD
 21.005  END
